extends Node

func _on_Create_pressed():
	print(get_tree().network_peer)
	if(get_tree().get_network_peer() == null):
		Networking.start_server()


func _on_Join_pressed():
	if(get_tree().get_network_peer() == null):
		Networking.connect_to_server()


func _on_Explosion_finished():
	$"/root/Node2D/Hints/Explosion".visible = false
